.ddcolortabs{padding: 0; width: 100%; background: transparent; voice-family: "\"}\""; voice-family: inherit; position:relative; }
.ddcolortabs ul{font: normal 11px Tahoma, Arial, Verdana, sans-serif; margin:0; padding:0; list-style:none; font-weight:bold;}
.ddcolortabs li{ display:inline; margin:0 2px 0 0; padding:0;}
.ddcolortabs a{float:left; color: white; background: #22579D url(../images/color_tabs_left.gif) no-repeat left top; margin:0 2px 0 0; padding:0 0 1px 3px; text-decoration:none; letter-spacing: 1px;}
.ddcolortabs a span{float:left; display:block; background: transparent url(../images/color_tabs_right.gif) no-repeat right top; padding: 6px 8px 3px 7px;}
.ddcolortabs a span{float:none;}
.ddcolortabs a:hover{background-color: #DD0D0D; color:#fff; text-decoration:none;}
.selected{background-color: #DD0D0D; color:#fff; text-decoration:none;}
.ddcolortabs a:hover span{ background-color: #DD0D0D; color:#fff;}
.ddcolortabs a.current, #ddcolortabs a.current span{ /*currently selected tab*/background-color: #DD0D0D;}
.ddcolortabsline{clear: both; padding: 0; width: 100%; height: 3px; line-height: 2px; background: #0089E3; border-top: 1px solid #fff; /*Remove this to remove border between bar and tabs*/}
.tabcontainer{clear: left; width:100%; /*width of 2nd level sub menus*/ border-top: 0px solid #0089E3; /*Remove this to remove border between bar and tabs*/ margin:0px 0 0 0px; background-color:#CDE9FB;}
.menutabcontent{display:none; color:#000; width:99%; /*width of 2nd level sub menus*/ border: solid 0px #000; padding:3px;}
.menutabcontent ul{font: normal 11px Tahoma, Arial, Verdana, sans-serif; margin:2px 0 0px 0; padding:0; list-style:none; text-decoration: none; display:inline;}
.menutabcontent ul li{display:inline; margin:0 0px 0 0px; padding:0 15px 0 0px; color:#000; text-decoration: none;}
.menutabcontent ul li a{ text-decoration:none; color:#000;}
.menutabcontent ul li a:hover{ text-decoration:underline; color:#ff0000;}
/***************************/
.tabcontent{display:none; color:#000; width:99%; /*width of 2nd level sub menus*/ border: solid 0px #000; padding:3px;}
.tabcontent ul{font: normal 11px Tahoma, Arial, Verdana, sans-serif; margin:2px 0 0px 0; padding:0; list-style:none; text-decoration: none; display:inline;}
.tabcontent ul li{display:inline; margin:0 0px 0 0px; padding:0 0px 0 0px; color:#000; text-decoration: none;}
.tabcontent ul li a{ text-decoration:none; color:#000;}
.tabcontent ul li a:hover{ text-decoration:none; color:#000;}